Subject: [clue] issue 3 and issue 4 in framework presentation today

From: Roni Even <[email-masked]>
Date: Mon, 14 Nov 2011 11:38:30 +0200

Hi,

I made some comments on the microphone and was asked to provide more input.
I think that a presentation that present open issue should reflect the
mailing list discussion.

The input that is was asked to provide  is look at my presentation in the
interim meeting (slides 5 and 10) and the mailing list  threads titled
"Kick-Off Item 5: description of composed pictures" and "Kick-off Item 2:
Layout, composition, switching discussion" which discuss the topic.

I think that this shows that the issue tracker is important to track issues
from interim meeting and the mailing list discussion since the current state
is we are  using the meeting time to bring again the same points we made on
the list.

Roni Even